/*
 Theme Name:   Newstar Child
 Theme URI:    http://newstar.bold-themes.com
 Description:  Newstar child theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     newstar
 Version:      1.0.0
 Tags:         one-column, right-sidebar, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  newstar-child
*/


/* Theme customization starts here
-------------------------------------------------------------- */
.menuPort nav > ul  li
{
	font-size:14px  !important;
}
.btTopBox a{
	font-size:13px;
}
.btMenuHorizontal .menuPort nav
{
	padding-left: 25px  !important;
}
.btMenuHorizontal .topBarInMenu
{
	margin-left: 15px  !important;
}
.btMenuHorizontal .menuPort > nav > ul > li {
	padding: 0 15px 0 0 !important;
}
ul.products li{
	-webkit-flex: 0 0 25% !important;
	-ms-flex: 0 0 25%  !important;
	flex: 0 0 25%  !important;
}
ul.products li .btWooShopLoopItemInner{
	background: #000;
	color: #fff;
	position : relative ;
	padding-bottom: 10px !important;
}
ul.products li .btWooShopLoopItemInner .bt_bb_image img{
	width: 100%;
}
ul.products li .btWooShopLoopItemInner .bt_bb_headline{
	position: absolute !important;
	top: 0;
	margin: 0 !important;
}
ul.products li .btWooShopLoopItemInner h2 .bt_bb_headline_content{
	position : absolute ;
	top: 30px;
}
ul.products li .btWooShopLoopItemInner .btArticleCategories{
	display: none;
}

ul.products li .btWooShopLoopItemInner .price,
ul.products li .btWooShopLoopItemInner .product_cat{
	width: 33.333%;
	float: left;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 0 !important;
	font-size: 11px;
}
ul.products li .btWooShopLoopItemInner .woo-read-more{
	float: left;
}
ul.products li .btWooShopLoopItemInner .woo-read-more,
ul.products li .btWooShopLoopItemInner .product_cat a{
	color: #fff !important;
	text-transform: uppercase;
	font-size: 11px;
}
ul.products li .btWooShopLoopItemInner .bt_bb_image{
	margin-bottom: 15px !important;
}

/*==================================================
>>> SHORTCODE     
==================================================*/
#recent-product-shortcode{
	clear: both;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 0 -15px;
}
#recent-product-shortcode .item{

    width: 100%;
    padding: 0 1em;
    margin: 0 0 3rem;
    position: relative;
}

#recent-product-shortcode .item .item-wrap{
	position : relative ;
}

#recent-product-shortcode .item .item-thumbnail{
	position : relative ;
	overflow: hidden;
}
#recent-product-shortcode .item .item-wrap:before{
	content: '';
	position : absolute ;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.4);
}
#recent-product-shortcode .item .item-thumbnail .title{
	position: absolute;
	top: 20px;
	color: #fff;
	left: 20px;
	width: 50%;
	font-size: 17px;
	-webkit-transform: translate(0,0);
	-moz-transform: translate(0,0);
	-ms-transform: translate(0,0);
	-o-transform: translate(0,0);
	transform: translate(0,0);
	-webkit-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    -moz-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    transition: all 1200ms cubic-bezier(.215,.610,.355,1);
}
#recent-product-shortcode .item:hover .item-thumbnail .title{
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	transform: translateY(-10px);

	-webkit-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    -moz-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    transition: all 1200ms cubic-bezier(.215,.610,.355,1);
}
#recent-product-shortcode .item .item-thumbnail{
	display: block;
	margin: 0;
	padding: 115% 0 0 0;
	background-size: cover;
	background-position: center;
	background-color: -webkit-linear-gradient(bottom,rgba(0,0,0,1) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 80%,rgba(0,0,0,0) 100%);
    background-color: -moz-linear-gradient(bottom,rgba(0,0,0,1) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 80%,rgba(0,0,0,0) 100%);
    background-color: linear-gradient(to top,rgba(0,0,0,1) 0%,rgba(0,0,0,1) 20%,rgba(0,0,0,0) 80%,rgba(0,0,0,0) 100%);
}
#recent-product-shortcode .item .item-thumbnail img{
	width: 100%;
	height: 100%;
	display: block;

	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    -moz-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    transition: all 1200ms cubic-bezier(.215,.610,.355,1);
}
#recent-product-shortcode .item:hover .item-thumbnail img{
	-webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
    -webkit-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    -moz-transition: all 1200ms cubic-bezier(.215,.610,.355,1);
    transition: all 1200ms cubic-bezier(.215,.610,.355,1);
}
#recent-product-shortcode .item .item-meta{
	background: none;
	color: #fff;
	font-size: 11px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
	padding: 10px;
	text-transform: uppercase;
}
#recent-product-shortcode .item .item-meta .woocommerce-Price-amount,
#recent-product-shortcode .item .item-meta .product_cat,
#recent-product-shortcode .item .item-meta .woo-read-more{
	flex-grow: 1;
}
#recent-product-shortcode .item .item-meta .product_cat{
	text-align: right;
}
#recent-product-shortcode .item .item-meta a{
	color: #fff;
	text-transform: uppercase;
}

#recent-product-shortcode .item .item-meta .product_cat a{
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 80px;
	overflow: hidden;
	display: block;
	float: right;
}

#recent-product-shortcode .item .woo-read-more{
	display: block;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    padding: 5px 0;
}


.product-content-wrap{
	order: 3;
	padding: 50px 15px;
}
body.single-product .entry-summary .quantity-wrap #wc-stripe-payment-request-wrapper{
	display: none;
}
/*==================================================
>>>      
==================================================*/
.quantity-wrap{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-transform: uppercase;
	padding: 10px 0;
}
.quantity-wrap .quantity-text{
	margin-right: 10px;
}
.quantity{
	position: relative;
	font-size: 20px;
	text-align: center;
	height: 30px !important;
	border: 1px solid #ccc;
}
.quantity input{
	border: none !important;
	appearance:none !important;
	-moz-appearance:none !important;
	-webkit-appearance:none !important;
	font-size: 16px !important;
    padding: 0 !important;
    height: auto !important;
    line-height: 30px !important;
    text-align: center;
    font-weight: 700 !important;
    display: block !important;
}
.quantity input::-webkit-inner-spin-button, 
.quantity input::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.quantity .quantity-button{
	position: absolute;
	top: 0;
	line-height: 30px;
	padding: 0 10px;
	cursor: pointer;
	font-size: 14px;
	
}
.quantity .quantity-button .bt_bb_icon{
	padding: 0;
}
.quantity .quantity-button a{
	color: #ccc;
}
.quantity .quantity-button.inc{
	right: 0;
}
.quantity .quantity-button.dec{
	left: 0;
}

.price-product{
	text-transform: uppercase;
	padding: 10px 0;
	display: table;
}
.price-product span{
	display: table-cell;
	vertical-align: top;
}
.price-product span.price-text{
	margin-right: 10px;
	padding-right: 10px;
}
.price-currency{
	font-size: 20px;
	line-height: 20px;
}
.price-product span.integer{
	font-size: 50px;
	line-height: 50px;
	font-style: italic;
	padding: 0 5px;
}
.price-product span.decimal{
	font-size: 30px;
	line-height: 30px;
}

div.product div.images{
	order: 1 !important;
}

div.product button[name='add-to-cart']{
	background: #FF3E3F !important;
	border-radius: 0 !important;
	width: 100%;
}

div.product div.images.woocommerce-product-gallery--columns-3 .woocommerce-product-gallery__image{
	-webkit-flex: 0 0 16.66666666% !important;
    -ms-flex: 0 0 16.66666666% !important;
    flex: 0 0 16.66666666% !important;
}
div.product div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:first-child{
	-webkit-flex: 0 0 100% !important;
    -ms-flex: 0 0 100% !important;
    flex: 0 0 100% !important;
}


/*==================================================
>>> CART     
==================================================*/
.woocommerce-cart-form__contents.cart{
	table-layout: auto;
}

.woocommerce-cart-form__contents.cart thead th{
	background:none !important;
	color: #000 !important;
	border: none;
}
.woocommerce-cart-form__contents.cart th.product-name{
	padding-left: 0;
}

.woocommerce-cart-form__contents.cart td.product-name{
	/*display: inline-flex;*/
	width: 60%;
	padding-left: 0;
}
.woocommerce-cart-form__contents.cart td.product-quantity{
	width: 15%;
}
.woocommerce-cart-form__contents.cart td.product-subtotal{
	width: 15%;
}
.woocommerce-cart-form__contents.cart td.product-remove{
	width: 10%;
}
.woocommerce-cart-form__contents.cart td.product-remove a{
	color: #000 !important;
	border-color: #000 !important;
	box-shadow: 0 0 0 1px #000 inset !important;
}

.woocommerce-cart-form__contents.cart td.product-quantity .quantity{
	width: 110px;
}
.woocommerce-cart-form__contents.cart td.product-quantity .quantity-button{
	top: 7px;
}

.woocommerce-cart-form__contents.cart td.product-name img{
	max-width: 100px;
}
.woocommerce-cart-form__contents.cart td.product-name > a{
	float: left;
	margin-right: 15px;
}
.woocommerce-cart-form__contents.cart td .cart-excerpt{
	/*padding-left: 15px;*/
}
.woocommerce-cart-form__contents.cart td .cart-excerpt a{
	display: block;
	text-transform: uppercase;
	color: #000;
	font-weight: 700;
	
}

.woocommerce-cart-form__contents.cart tr.order-total{
	border: 1px solid rgba(0,0,0,.07);
}
.woocommerce-cart-form__contents.cart.checkout-table tr.order-total{
	border-left: 0;
	border-right: 0;
}
.woocommerce-cart-form__contents.cart tr.order-total td{
	border: none;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
}

.woocommerce-cart-form__contents.cart tr.order-action{
	/*border: 1px solid rgba(0,0,0,.07);*/
}
.woocommerce-cart-form__contents.cart tr.order-action td{
	border: none;
	padding-left: 0;
}

.woocommerce-cart-form__contents.cart td.actions,
.woocommerce-cart-form__contents.cart td.process-checkout{
	width: 50%;
}
.woocommerce-cart-form__contents.cart td.actions button{
	border-radius: 0 !important;
	width: 100%;
	border: 1px solid rgba(0,0,0,.07);
	color: #000 !important;
	box-shadow: none;
}
.woocommerce-cart-form__contents.cart td.process-checkout a{
	background: #e62b34;
	border-radius: 0 !important;
	color: #fff !important;
	text-transform: uppercase;
	width: 100%;
	display: block;
	text-align: center;
}

.woocommerce-billing-fields__field-wrapper .form-row{
	/*width: 50%;
	float: left;*/
}
.woocommerce-billing-fields__field-wrapper .form-row > label{
	display: none;
}
.woocommerce-billing-fields__field-wrapper .form-row input{
	-moz-border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	-khtml-border-radius: 5px !important;
	-ms-border-radius: 5px !important;
	-o-border-radius: 5px !important;
	border-radius: 5px !important;
}

.woocommerce-billing-fields__field-wrapper .form-row .select2-container--default .select2-selection--single{
	height: 3.2em;
    line-height: 3.2em;
    border-color: rgba(0,0,0,.1);
}
.woocommerce-billing-fields__field-wrapper .form-row .select2-container--default .select2-selection--single .select2-selection__rendered{
	padding: 0 12px;
    line-height: 3.2em;
    color: rgba(0,0,0,.6);
}
.woocommerce-billing-fields__field-wrapper .form-row .select2-container--default .select2-selection--single .select2-selection__arrow{
	top: 10px;
}


.woocommerce-billing-fields__field-wrapper .form-row#billing_city_field,
.woocommerce-billing-fields__field-wrapper .form-row#billing_state_field,
.woocommerce-billing-fields__field-wrapper .form-row#billing_postcode_field{
	width: 33.333333%;
	float: left;
}

button[name='woocommerce_checkout_place_order']{
	padding: 15px 60px !important;
	-moz-border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-khtml-border-radius: 10px !important;
	-ms-border-radius: 10px !important;
	-o-border-radius: 10px !important;
	border-radius: 10px !important;
}




body.search-results .bt_bb_section.bt_bb_full_screen > .bt_bb_port{
	min-height: auto;
}

.form-ele-wrap{
	display:flex;
	margin: 0 -10px;
}
.form-ele-wrap .form-ele{
	flex: 1;
    padding: 10px;
}
.form-ele-wrap .form-ele br{
	display:none;
}
.form-ele-wrap .form-ele input[type="text"],
.form-ele-wrap .form-ele input[type="email"]{
	margin-bottom:15px;
}
.form-ele-wrap .form-ele textarea{
	height: 240px;
    margin-bottom: 15px;
}
.form-ele-wrap .form-ele input[type="submit"]{
	width: 100% !important;
	border-radius: 5px !important;
}

.form-ele-wrap .form-ele input::-webkit-input-placeholder,
.form-ele-wrap .form-ele textarea::-webkit-input-placeholder {
	color: #394053;
	font-family: 'PT Serif';
}

.form-ele-wrap .form-ele input:-moz-placeholder,
.form-ele-wrap .form-ele textarea:-moz-placeholder {
	color: #394053;
	font-family: 'PT Serif';
}

.form-ele-wrap .form-ele input::-moz-placeholder,
.form-ele-wrap .form-ele textarea::-moz-placeholder {
	color: #394053;
	font-family: 'PT Serif';
	opacity: 1;
	/* Since FF19 lowers the opacity of the placeholder by default */
}

.form-ele-wrap .form-ele input:-ms-input-placeholder,
.form-ele-wrap .form-ele textarea:-ms-input-placeholder {
	color: #394053;
	font-family: 'PT Serif';
}



table.float-listing{
	
}
table.float-listing thead{
	
}
table.float-listing thead th{
	background-color: #272727 !important;
    font-weight: 400 !important;
}
table.float-listing tbody tr:nth-child(even) td{
	background-color:#F4F4F4;
}
table.float-listing tbody tr:not(.no-hover):hover{
	cursor: pointer;
    background-color: #e62b34 !important;
}
table.float-listing tbody tr:not(.no-hover):hover td{
	color:#fff;
	background-color: #e62b34 !important;
}

.login-first{
	position: relative;
    display: block;
    color: #fff !important;
    background: #E62B34;
    text-align: center;
    padding: 10px;
    border-radius: 10px;
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 40px;
}
.btArticleContentInnerInner{
	position : relative ;
}





.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: .2;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  filter: alpha(opacity=50);
  opacity: .5;
}
button.close {
  -webkit-appearance: none;
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
}
.modal-open {
  overflow: hidden;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: none;
  overflow: hidden;
  -webkit-overflow-scrolling: touch;
  outline: 0;
}
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-open .modal {
  overflow-x: hidden;
  overflow-y: auto;
}
.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.modal-content {
  position: relative;
  background-color: #fff;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
}
.modal-backdrop.fade {
  filter: alpha(opacity=0);
  opacity: 0;
}
.modal-backdrop.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
.modal-header {
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.42857143;
}
.modal-body {
  position: relative;
  padding: 25px;
}
.modal-footer {
  padding: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.modal-scrollbar-measure {
  position: absolute;
  top: -9999px;
  width: 50px;
  height: 50px;
  overflow: scroll;
}
@media (min-width: 768px) {
  .modal-dialog {
    width: 600px;
    margin: 30px auto;
  }
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
            box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }
  .modal-sm {
    width: 300px;
  }
}
@media (min-width: 992px) {
  .modal-lg {
    width: 900px;
  }
}



#wp-submit{
	-webkit-box-shadow: 0 0 0 2px #E62B34 inset;
    box-shadow: 0 0 0 2px #E62B34 inset;
    color: #E62B34;
    cursor: pointer;
    background: #fff;
}


/*css custom*/

.rst-custom-box1 .btArticleCategories a.btArticleCategory{
	background: none !important;
	color: #e62b34 !important;
}
.bt_bb_separator.bt_bb_top_spacing_medium{
	margin-top: 50px !important;
}
.rst-custom-product1 #recent-product-shortcode .item{
	padding-left: 24px !important;
	padding-right: 24px !important;
}
.rst-custom-product1 #recent-product-shortcode{
	margin: 0 -24px !important;
}
.bt_bb_column_content .headtextcustom p,.headtextcustom p{
	padding: 0px 65px 0px 15px !important;
}
.bt_bb_separator.bt_bb_bottom_spacing_small{
	margin-bottom: 20px !important; 
}
.bt_bb_separator.bt_bb_top_spacing_small{
	margin-top: 20px !important;
}
.btSiteFooterCopyMenu .port > div .btFooterCopy, .btSiteFooterCopyMenu .port > div .btFooterMenu{
	padding-top: 18px !important;
	padding-bottom: 30px !important;
}
.btSiteFooterWidgets{
	padding-top: 70px !important;
}
.btSiteFooterWidgets #boldSiteFooterWidgetsRow .btBox{
	margin-bottom: 35px !important;
}
.widget_bt_bb_text_image .bt_bb_slider{
	margin-bottom: 15px;
}
.widget_sp_image-description{
	line-height: 28px;
	font-size: 16px;
}
.btBox ul li, .btCustomMenu ul li, .btTopBox ul li{
	padding: 13px 0 !important;
}
.btBox ul li:first-child, .btCustomMenu ul li:first-child, .btTopBox ul li:first-child{
	padding-top: 0 !important;
}
.product-categories ul li a{
	font-size: 15px;
}
#rst-custom-view-more{
	float: none !important;
	display: block;
	margin: 0 0 20px 0 !important;
	
}
#rst-custom-view-more a{
	background: #C6C6C6;
	width: 100%;
	border-radius: 4px;
	padding: 14px 20px !important;
	box-shadow: none !important;
}
#rst-custom-view-more.bt_bb_button .bt_bb_button_text{
	font-weight: 400;
	margin: 0 !important;
	letter-spacing: 0.5px;
}
.btSiteFooterWidgets {
	color: #e0e0e0 !important;
}
.btSiteFooterWidgets .btBox > h4, .btSiteFooterWidgets .btCustomMenu > h4, .btSiteFooterWidgets .btTopBox > h4{
	font-size: 18px !important;
	font-weight: 300 !important;
	margin-bottom: 40px !important;
	letter-spacing: 1px !important;
}
#rst-width-100.headtextcustom p,#rst-width-100-1.headtextcustom p{
	width: 100% !important;
	display: block !important;
}
.btArticleAuthor a{
	text-transform: uppercase;
}
.btSiteFooterWidgets ,.mainHeader {
	font-family: 'Gotham Light' !important;
}
.widget_text.btTopBox.widget_custom_html a,.menuPort nav > ul > li > a,.topBarInMenu .textwidget{
	font-family: 'Gotham Light' !important;
}
.btSiteFooterCopyMenu{
	font-family: 'Gotham Book' !important;
}
body{
	font-family: 'Gotham Book' !important;
}
.textwidget b{
	font-weight: 700;
}
.textwidget hr{
	border-top: 1px solid rgba(255,255,255,.2) !important;
	margin: 10px 0 15px 0 !important;
	border: none;
}
.textwidget h2{
	font-family: 'Gotham Bold';
	font-weight: 400 !important;
	font-size: 28px;
	margin: 0 !important;
}
.textwidget{
	line-height: 28px;
	font-size: 15px;
}
.btSiteFooterWidgets .btBox > h4, .btSiteFooterWidgets .btCustomMenu > h4, .btSiteFooterWidgets .btTopBox > h4{
	font-family: 'Gotham Book' !important;
}
.rst-sidebar .btSiglePostGrid.bt_bb_single_article .btSinglePostContent .btSinglePostContentInner{
	margin: 0 !important;
}
#recent-product-shortcode .item .item-meta .amount{
	font-family: 'Gotham Medium';
}
.rst-custom-text2{
	font-family: "PT Serif";
	font-size: 20px;
	line-height: 30px;
}

.rst-head-title.bt_bb_headline .bt_bb_headline_superheadline{
	font-size: 17px !important;
	letter-spacing: 1px;
	margin-bottom: 15px;
	color: #131315;
	font-family: 'Gotham Book' !important;
}
.rst-head-title.bt_bb_headline .bt_bb_headline_content{
	font-size: 50px !important;
}
#recent-product-shortcode .item .item-meta .product_cat{
	font-family: "PT Serif";
}
#recent-product-shortcode .item .woo-read-more{
	
	font-family: 'Gotham Medium';
	letter-spacing: 0.5px;
}
#recent-product-shortcode .item .woo-read-more{
	padding: 5px 0;
    font-size: 14px;
}
#recent-product-shortcode .item .item-thumbnail{
	padding-top: 125% !important;
}
.rst-padding-custom1 > .bt_bb_port{
	padding: 25px 0 0 0 !important;
}
#recent-product-shortcode .item{
	margin-bottom: 35px !important;
}
#recent-product-shortcode .item .item-meta{
	font-size: 14px !important;
	line-height: 14px !important;
}
.bt_bb_size_large.bt_bb_headline h1, .bt_bb_size_large.bt_bb_headline h2, .bt_bb_size_large.bt_bb_headline h3, .bt_bb_size_large.bt_bb_headline h4, .bt_bb_size_large.bt_bb_headline h5, .bt_bb_size_large.bt_bb_headline h6{
	font-size: 34px!important;
	line-height: 1.2!important;
}
.bt_bb_size_large.bt_bb_headline .bt_bb_headline_superheadline{
	margin: 0 !important;
}
.btPreHeaderContent .bt_bb_column[data-width="6"]:first-child{
	-webkit-flex-basis: 30%;

	flex-basis: 30%;

	max-width: 30%;
}
.btPreHeaderContent .bt_bb_column[data-width="6"]:last-child{
	-webkit-flex-basis: 70%;

	flex-basis: 70%;

	max-width: 70%;
}
.btPreHeaderContent .bt_bb_column_content .bt_bb_text{
	float: right;
}
.btPreHeaderContent .bt_bb_column_content .bt_bb_text a{
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.5px;
}
.bt_bb_icon.bt_bb_size_xsmall .bt_bb_icon_holder::before {
	font-size: 16px !important;
}
.btMenuHorizontal.btMenuRight .menuPort nav{
	float: left !important;
}
.mainHeaderInner{
	padding: 8px 0;
}
.btPreHeaderContent .bt_bb_column_content .bt_bb_text p{
	line-height: 18px;
}
.btTopBox.widget_search.btIconWidget{
	line-height: 15px !important;
	display: inline-block;
	vertical-align: middle;
}
.widget_text.btTopBox.widget_custom_html {
	display: inline-block;
    float: none !important;
    line-height: normal !important;
    margin-left: 15px;

}
.btMenuHorizontal .menuPort nav {

    padding-left: 5px !important;

}
.top-right * {
	display: inline-block;
}

.btPreHeaderContent {
	overflow: hidden;
	border-bottom: 1px solid #ccc;
}

.top-right .bt_bb_layout_boxed_1200 .bt_bb_cell {
	width: auto;
	max-width: none;
}

.top-logo {
	float: left;
	padding-top: 8px;
}

.top-right {
	float: right;
}

.menuPort nav > ul > li > a{
    font-size: 12px;
    font-weight: 600 !important;
    letter-spacing: 0.4px;
}
.btPreHeaderContent .bt_bb_column_content .bt_bb_text span{
	margin-right: 5px;
	font-size: 11px;
}
.topBarInMenu .textwidget {
    line-height: 28px;
    font-size: 11px;
}
.topBarInMenu .btTopBox .bt_bb_icon .bt_bb_icon_holder{
	font-size: 17px;
}
#mc4wp-form-1.mc4wp-form-theme input[type="email"]{
	max-width: 100%;
	padding: 13px 35px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 6px;
	border-bottom-left-radius: 6px;
	font-size: 20px;
	font-family: "PT Serif";
}
.rst-custom-text{
	font-family: "PT Serif";
	font-size: 18px;
	font-style: italic;
}
#mc4wp-form-1.mc4wp-form-theme-red button, #mc4wp-form-1.mc4wp-form-theme-red input[type="submit"] {
    color: #fff !important;
	font-family: "PT Serif";
    background-color: #E62B34 !important;
    border-color: #E62B34 !important;
	font-size: 17px;
	border-top-right-radius: 6px;
	border-bottom-right-radius: 6px;
	letter-spacing: 1px;
	padding: 15px 75px 15px !important

}
.btSinglePostContent .btSinglePostContentInner{
	margin: 20px !important;
}

.bt_bb_size_normal.bt_bb_headline.bt_bb_subheadline .bt_bb_headline_subheadline {
    font-size: 13px !important;
    margin-top: 5px;

}
.rst-custom-recent .btSinglePostContent .btSinglePostContentInner{
	margin: 0px !important;
}
.rst-custom-recent.btImagePositionSide .btSinglePostTemplate .btPostImageHolder {
    -webkit-flex: 0 0 35% !important;
    -ms-flex: 0 0 35% !important;
    flex: 0 0 35% !important;
}
.rst-custom-recent.btSiglePostGrid.bt_bb_single_article_gap_15 .btSingleItemRow:not(:last-child){
	margin-bottom: 20px !important;
}
.rst-custom-recent.btImagePositionSide .btSinglePostTemplate .btPostImageHolder,.rst-custom-recent.btImagePositionSide .btSinglePostTemplate .btSinglePostContent{
	padding-right: 10px !important;
}
.bt_bb_size_normal.bt_bb_headline h1, .bt_bb_size_normal.bt_bb_headline h2, .bt_bb_size_normal.bt_bb_headline h3, .bt_bb_size_normal.bt_bb_headline h4, .bt_bb_size_normal.bt_bb_headline h5, .bt_bb_size_normal.bt_bb_headline h6 {

    font-size: 24px !important;
    line-height: 1.2;

}
.rst-bg-adv{
	position: relative;
}
.rst-bg-adv:after{
	position: absolute;
	top: 0;
	left: 0;
	content:"";
	z-index: -1;
	left: 10px;
	right: 10px;
	height: 100%;
	background: #e3e3e3;
}
.btSinglePostTemplate .bt_bb_size_extrasmall.bt_bb_headline h1, .btSinglePostTemplate .bt_bb_size_extrasmall.bt_bb_headline h2, .btSinglePostTemplate .bt_bb_size_extrasmall.bt_bb_headline h3, .btSinglePostTemplate .bt_bb_size_extrasmall.bt_bb_headline h4, .btSinglePostTemplate .bt_bb_size_extrasmall.bt_bb_headline h5, .btSinglePostTemplate .bt_bb_size_extrasmall.bt_bb_headline h6{
	font-family: "PT Serif" !important;
	font-weight: 400 !important;
	font-size: 16px;
}
.mc4wp-form-basic, .mc4wp-form-theme {
    margin: 5px 0 !important
}
.btMenuHorizontal .menuPort > nav > ul > li{
    padding: 0 15px 0 0 !important;
}
.widget_text.btTopBox.widget_custom_html a{
	font-size: 12px;
    font-weight: 600;
}
.rst-article-medium .bt_bb_size_small.bt_bb_headline h2{
	line-height: 1.2 !important;
	font-size: 20px !important;
}
.btArticleCategories a.btArticleCategory {
    background: none !important;
    color: #e62b34 !important;
	letter-spacing: 0.5px !important;
}
.btHightlightCategories .btArticleCategories a.btArticleCategory {
    background-color: #e62b34;
    color: white;
    padding: 0 !important;
    margin: 0 3px 3px 0;
    font-size: 12px !important;
    display: inline-block;
    font-weight: 400 !important;

}
.btHasBottomContent .btSinglePostContent .btSinglePostBottomContent .btSinglePostBottomContentInner .btSinglePostBottomContentLeft{
	line-height: 20px;
}
.btHasBottomContent .btSinglePostContent .btSinglePostBottomContent::before {
	display: none !important;
}
.rst-sidebar .btImagePositionSide .btSinglePostTemplate .btPostImageHolder {
    -webkit-flex: 0 0 35% !important;
    -ms-flex: 0 0 35% !important;
    flex: 0 0 35% !important;
}
.rst-sidebar .btImagePositionSide .btSinglePostTemplate .btPostImageHolder,.rst-sidebar .btImagePositionSide .btSinglePostTemplate .btSinglePostContent {
    padding-right: 10px !important;
}
.btCommentsBox ul.comments li > article .commentAvatar {
    padding: 0 40px 0 0!important;
    -webkit-flex: 0 1 230px!important;
    -ms-flex: 0 1 230px!important;
    flex: 0 1 230px!important;
}
.commentTxt .author{
	font-size: 24px !important;
}
.commentTxt .author a{
	color: #000;
}
.comment{
	line-height: 26px;
}
.reply a{
	color: #ff3e3e;
	border: 1px solid #ff3e3e;
	border-radius: 30px;
	padding: 10px 25px;
	display: inline-block;
	
	font-family: "PT Serif";
}
.reply a:hover{
	 color: #fff  !important;
	 background: #ff3e3e;
}
.btCommentsBox .commentTxt p.edit-link a, .btCommentsBox .commentTxt p.reply a{
	opacity: 1 !important;
	font-family: "PT Serif";
	font-size: 16px;
}
.comment .reply,.comment .edit-link{
	margin-top: 12px !important;
}
.btCommentsBox ul.comments li > article{
	padding: 50px 0 40px 0 !important;
}
.btAboutAuthor .btAboutAutorContent .aaAvatar{
	vertical-align: top;
    padding: 0 25px 0 0 !important;
    -webkit-flex: 1 1 300px !important;
    -ms-flex: 1 1 300px !important;
    flex: 1 1 300px !important;
}
.btAboutAuthor .btAboutAutorContent{
	padding: 60px 0 40px 0 !important;
}
.btPrevNextNav .btPrevNext .btPrevNextItem .btPrevNextTitle {
    font-family: "PT Serif";
    font-size: 20px !important;
    line-height: 1.3 !important;
}
.btPrevNextNav{
	padding-top: 60px !important;
}
.btAboutAuthor .btAboutAutorContent .aaTxt h4{
	font-size: 35px !important;
    font-style: italic;
	padding-top: 10px;
}
.btSidebar .btBox  > h4{
	font-family: 'Gotham Book' !important;
	font-weight: 400 !important;
	font-size: 13px!important;
	text-transform: uppercase!important;
	color: #fff!important;
	padding: 3px 13px!important;
	background: #ff3e3e!important;
	letter-spacing: 0.5px!important;
	margin-bottom: 20px!important;
	line-height: 20px !important;
	border: 0 !important;
}
.btBox .btImageTextWidget .btImageTextWidgetText .bt_bb_headline_content span{
	font-size: 18px !important;
}
.bt_bb_category_title .btCategoryTitleTxt h3{
	font-family: "PT Serif" !important;
	font-size: 32px !important;
	line-height: 1.2 !important;
	    font-weight: 400 !important;
	margin-bottom: 5px !important;
}
.btWithSidebar .btContentHolder{
	padding-bottom: 30px !important;
}
.btRelatedPostsContent .bt_bb_size_medium.bt_bb_headline h4{
	font-size: 24px;
}
.single .btPostSingleItemStandard .btArticleMedia, .single .btPostSingleItemStandard .btArticleHeadline, .single .btPostSingleItemStandard .btArticleContent, .single .btPostSingleItemStandard .btArticleShareEtc{
	max-width: 100% !important;
}
.btLightSkin .btRelatedPosts, .btDarkSkin .btLightSkin .btRelatedPosts, .btLightSkin .btDarkSkin .btLightSkin .btRelatedPosts{
	background: none !important;
}
.btRelatedPosts .bt_bb_port{
	padding: 0 0 85px 0 !important;
}
.btCommentsBox .btComment label{
	font-family: "PT Serif" !important;
	margin-bottom: 7px !important;
    display: inline-block !important;
}
.btLightSkin select, .btLightSkin textarea, .btLightSkin input, .btLightSkin .fancy-select .trigger, .btDarkSkin .btLightSkin select, .btDarkSkin .btLightSkin textarea, .btDarkSkin .btLightSkin input, .btDarkSkin .btLightSkin .fancy-select .trigger, .btLightSkin .btDarkSkin .btLightSkin select, .btLightSkin .btDarkSkin .btLightSkin textarea, .btLightSkin .btDarkSkin .btLightSkin input, .btLightSkin .btDarkSkin .btLightSkin .fancy-select .trigger{
	border-color: #bebebe !important;
}
/*contact*/
.rst-contact-info.bt_bb_section.bt_bb_top_spacing_normal > .bt_bb_port{
	padding-top: 40px;
}
.rst-contact-info .bt_bb_headline h1{
	line-height: 1.1 !important;
}
.rst-contact-form.bt_bb_section.bt_bb_bottom_spacing_medium > .bt_bb_port{
	padding-top: 20px;
}
.rst-contact-form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),.rst-contact-form textarea,.rst-contact-form select{
	padding: 12px 20px;
	border-radius: 3px;
	height: auto;
}
.form-ele-wrap .form-ele textarea{
	height: 204px !important;
	margin-bottom: 18px!important;
}
.rst-contact-form .wpcf7-form .wpcf7-submit{
	font-family: 'Gotham Bold';
	font-size: 16px !important;
	background: #FF3E3E;
	letter-spacing: 0.5px;
	padding: 16px 20px !important;
	box-shadow: none !important;
	border: 1px solid transparent;
}
.rst-contact-form .wpcf7-form .wpcf7-submit:hover{
	background: none;
	border-color:  #FF3E3E;
}
.form-ele-wrap .form-ele input[type="text"], .form-ele-wrap .form-ele input[type="email"]{
	margin-bottom: 13px !important;
}
.btCommentSubmit{
	    font-family: 'Gotham Medium' !important;
    font-size: 20px !important;
    background: #FF3E3E !important;
    letter-spacing: 0.5px !important;
	padding: 12px 70px 12px 30px !important;
    box-shadow: none !important;
    border: 1px solid transparent !important;
    font-weight: 400;
    line-height: 24px;
	margin-top: 15px !important;
}
#reply-title{
	font-size: 24px !important;
	    margin: 0 0 10px 0!important;
}
.logged-in-as{
	margin-bottom: 30px !important;
}
.btCommentSubmit:before {
    padding-right: 20px !important;
    font-size: 26px !important;
}
/*
.wc-custom-search form .wgl-form-ele label {
    display: block;
	font-family: 'Gotham Light' !important;
    font-size: 14px;
    font-weight: 300;
	line-height: 16px;
	color: #e0e0e0 !important;
}
.wc-custom-search form .wgl-form-ele a{
	font-family: 'Gotham Bold';
    font-weight: 400 !important;
    font-size: 28px !important;
    line-height: 1.3;
}
.wc-custom-search form .wgl-form-ele select{
	font-family: 'Gotham Bold';
    font-weight: 400 !important;
    font-size: 28px !important;
    line-height: 1.3;
	padding: 0;
}
.wc-custom-search form .wgl-form-ele a i {
    font-size: 26px !important;
    margin-top: 4px;
}
.wc-custom-search form .wgl-form-ele a i{
	font-size: 16px !important;
}
.wc-custom-search form .wgl-form-ele {
    flex-grow: 1;
    border-right: 1px solid #454545;
    padding: 20px 20px 15px;
}
*/


form#searchform{
	/*width: 160px;*/
}

form#searchform > div{
	position : relative ;
}

form#searchform > div input{
	border: none;
	font-size: 12px;
}

form#searchform > div button{
	position: absolute;
    right: 10px;
    top: 9px;
    background: none;
    box-shadow: none;
    border: none;
}

/*-----------------------*\
    MEMBER NEWS
\*-----------------------*/

.member-news{
	position : relative ;
	margin: 0 -8px;
}
.member-news:after{
	display: block;
	content: "";
	clear: both;
}

.member-news .item{
	width: calc(33.33333% - 16px);
	float: left;
	margin: 0 8px 20px;
}
.member-news .item .ImageHolder img{
	width: 100%;
}
.member-news .item h2{
	padding: 0;
	margin: 0;
	text-align: left;
}
.member-news .item h2 a{
	color: #1A99E1;
	font-size: 16px;
	line-height: 24px;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	height: 45px;
	margin: 10px 0 5px;
}
.member-news .item .postExcerpt{
	color: #000;
	font-size: 14px;
	padding-right: 30px;
	min-height: 130px;
}
.member-news .item .postExcerpt a{
	display: block;
	color: #6e6e6e;
	margin-top: 5px;
}


/*-----------------------*\
    NEWS
\*-----------------------*/
.news-wrap{
	margin: 50px 0;
}
.news-wrap .container{
	width: 1200px;
	margin: auto;
}

.news-wrap > div > h2 {
    text-align: center;
    color: #E62B34;
    border-bottom: 2px solid #ccc;
    margin-bottom: 30px;
}

@media (min-width:1300px){
	.rst-article-big .btSinglePostContent .btSinglePostContentInner{
		margin: 0px 70px 50px 70px !important;
	}
	.rst-custom-box1 .btSinglePostContent .btSinglePostContentInner{
		margin-left: 70px !important;
		margin-right: 70px !important;
		margin-top: 0px !important;
		margin-bottom: 55px !important;
	}
	.btSiteFooterWidgets #boldSiteFooterWidgetsRow .bt_bb_column{
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	.btSiteFooterWidgets #boldSiteFooterWidgetsRow{
		margin-left: -50px !important;
		margin-right: -50px !important;
	}
}
@media (max-width:991px){
	.btCommentsBox ul.comments li > article .commentAvatar {
		padding: 0 20px 0 0!important;
		-webkit-flex: 0 1 150px!important;
		-ms-flex: 0 1 150px!important;
		flex: 0 1 150px!important;
	}
	.btAboutAuthor .btAboutAutorContent .aaAvatar{
		vertical-align: top;
		padding: 0 25px 0 0;
		-webkit-flex: 1 1 180px;
		-ms-flex: 1 1 180px;
		flex: 1 1 180px;
	}
	.btAboutAuthor .btAboutAutorContent{
		padding: 30px 0 20px 0 !important;
	}
	.btPrevNextNav .btPrevNext .btPrevNextItem .btPrevNextTitle {
		font-family: "PT Serif";
		font-size: 16px !important;
		line-height: 1.3;
	}
	.btAboutAuthor .btAboutAutorContent .aaTxt h4{
		font-size: 18px !important;
	}
	.btPrevNextNav{
		padding-top: 30px !important;
	}
	.rst-custom-text{
		display: none !important;
	}
	.rst-custom-form{
		width: 80% !important;
	}
	#mc4wp-form-1.mc4wp-form-theme input[type="email"]{
		font-size: 16px;
		padding: 13px 20px;
	}
	#mc4wp-form-1.mc4wp-form-theme-red button, #mc4wp-form-1.mc4wp-form-theme-red input[type="submit"]{
		padding-left: 30px !important;
		padding-right: 30px !important;
		font-size: 14px !important;
	}
	.bt_bb_size_large.bt_bb_headline h1, .bt_bb_size_large.bt_bb_headline h2, .bt_bb_size_large.bt_bb_headline h3, .bt_bb_size_large.bt_bb_headline h4, .bt_bb_size_large.bt_bb_headline h5, .bt_bb_size_large.bt_bb_headline h6 {
		font-size: 24px !important;
		line-height: 1.2 !important;
	}
	.rst-custom-recent.btImagePositionSide .btSinglePostTemplate .btPostImageHolder{
		margin-bottom: 15px;
	}
	.rst-custom-recent.btSiglePostGrid.btImagePositionSide .bt_bb_size_small.bt_bb_headline h1, .rst-custom-recent.btSiglePostGrid.btImagePositionSide .bt_bb_size_small.bt_bb_headline h2, .rst-custom-recent.btSiglePostGrid.btImagePositionSide .bt_bb_size_small.bt_bb_headline h3, .rst-custom-recent.btSiglePostGrid.btImagePositionSide .bt_bb_size_small.bt_bb_headline h4, .rst-custom-recent.btSiglePostGrid.btImagePositionSide .bt_bb_size_small.bt_bb_headline h5, .rst-custom-recent.btSiglePostGrid.btImagePositionSide .bt_bb_size_small.bt_bb_headline h6{
		font-size: 18px !important;
	}
}
.btBox ul li.cat-post-item, .btCustomMenu ul li.cat-post-item, .btTopBox ul li.cat-post-item{padding-top: 5px !important;}


/***************************************************************/
/***************    Custom Styles    ***************************/
/***************************************************************/
.pms-login-section .bt_bb_text > div > div {
    margin-left: 20% !important;
    width: 60% !important;
    padding: 40px;
    height: 340px;
    margin-bottom: 50px;
    background: rgba(230,43,52,0.05);
}
.pms-login-section .pms-login-title {
    color: RGB(230,43,52);
    font-weight: bolder;
    text-align: center;
}
.pms-login-section input[type="text"], .pms-login-section input[type="password"] {
    background: white !important;
    border: none;
}
.pms-login-section .login-password {
    margin-bottom: 30px;
}
.pms-login-section .login-remember {
    float: left;
    line-height: 40px;
}
.pms-login-section .login-submit {
    float: right;
    width: 100px;
    margin-bottom: 0;
    height: 40px;
}
.pms-login-section input[type="submit"] {
    cursor: pointer;
    border-radius: 0 !important;
    background: RGB(230,43,52) !important;
    color: white !important;
    height: 40px !important;   
    border: 1px solid RGB(230,43,52);
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.pms-login-section input[type="submit"]:hover {
    background: white !important;
    color: RGB(230,43,52) !important;
}
.pms-login-section form > p:last-child {
    margin-top: 100px;
}
.pms-login-section form > p:last-child > a.login-recover-link {
    float: right;
}
.pms-register-section .bt_bb_text > div {
    margin-left: 20% !important;
    width: 60% !important;
    padding: 40px !important;
    margin-top:100px;
    margin-bottom: 100px;
    background: rgba(230,43,52,0.05);
}
.pms-register-section .pms-register-title {
    color: RGB(230,43,52);
    font-weight: bolder;
    text-align: center;
}
.pms-register-section input[type="text"], .pms-register-section input[type="password"] {
    background: white !important;
    border: none;
}
.pms-register-section input[type="submit"] {
    cursor: pointer;
    border-radius: 0 !important;
    background: RGB(230,43,52) !important;
    color: white !important;
    height: 40px !important;
    border: 1px solid RGB(230,43,52);
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.pms-register-section input[type="submit"]:hover {
    background: white !important;
    color: RGB(230,43,52) !important;
}
.pms-forgot-password-section .bt_bb_text > div {
    margin-left: 20% !important;
    width: 60% !important;
    padding: 40px !important;
    margin-top:100px;
    margin-bottom: 100px;
    background: rgba(230,43,52,0.05);
}
.pms-forgot-password-section input[type="text"], .pms-register-section input[type="password"] {
    background: white !important;
    border: none;
}
.pms-forgot-password-section input[type="submit"] {
    cursor: pointer;
    border-radius: 0 !important;
    background: RGB(230,43,52) !important;
    color: white !important;
    height: 40px !important;
    border: 1px solid RGB(230,43,52);
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -moz-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    -o-transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940); 
    transition: all 300ms cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.pms-forgot-password-section input[type="submit"]:hover {
    background: white !important;
    color: RGB(230,43,52) !important;
}
.woocommerce-MyAccount-navigation-link--customer-logout {
    position: absolute;
    right: 0;
    margin-top: -60px !important;
}
.woocommerce-MyAccount-navigation-link--customer-logout a {
    color: RGB(230,43,52) !important;
}
.woocommerce-MyAccount-navigation {
    margin-top: 50px;
    background: RGB(230,43,52);
    margin-bottom: 0 !important;
}
.woocommerce-MyAccount-navigation li {
    width: 18%;
}
.woocommerce-MyAccount-navigation li a {
    color: white !important;
    border: none !important;
}
.woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--customer-logout a {
    color: RGB(230,43,52) !important;
}
.woocommerce-MyAccount-navigation li.is-active a {
    font-weight: bolder !important;
}
.woocommerce-MyAccount-content {
    padding-top: 60px;
}
.woocommerce-MyAccount-content .status-updates-wrap {
    padding: 25px;
}
.woocommerce-MyAccount-content .status-list {
    border-top: 1px solid darkgray;
    padding-top: 20px;
    border-bottom: 1px solid darkgray;
}
.woocommerce-MyAccount-content .status-list li {
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: 1px solid darkgray;
}
.woocommerce-MyAccount-content .status-list li:last-child {
    border-bottom: none;
}
.woocommerce-MyAccount-content .member-news {
    border-bottom: 1px solid darkgray;
}
.woocommerce-MyAccount-content .member-news > h2 {
    border-bottom: 1px solid darkgray;
    margin-bottom: 30px;
}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm {
    margin-left: 20% !important;
    width: 60% !important;
    padding: 40px;
    margin-bottom: 50px;
    background: rgba(230,43,52,0.05);
}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="text"], .woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="email"], .woocommerce-MyAccount-content .woocommerce-EditAccountForm input[type="password"] {
    background: white !important;
    border: none;
}
.woocommerce-MyAccount-content .woocommerce-EditAccountForm button[type="submit"] {
    cursor: pointer;
    border-radius: 0 !important;
}
.woocommerce-MyAccount-content .wpcf7-form {
    margin-left: 20% !important;
    width: 60% !important;
    padding: 40px;
    margin-bottom: 50px;
    background: rgba(230,43,52,0.05);
}
.woocommerce-MyAccount-content .wpcf7-form input[type="text"], .woocommerce-MyAccount-content .wpcf7-form input[type="email"], .woocommerce-MyAccount-content .wpcf7-form input[type="password"] {
    background: white !important;
    border: none;
}
.woocommerce-MyAccount-content .wpcf7-form input[type="submit"] {
    cursor: pointer;
    border-radius: 0 !important;
}












table.company_archive .active{
	background: rgba(230, 43, 52,.7); 
	color: #fff;
}
table.company_archive .border-active td{
	border-color:rgba(230, 43, 52,.5); 
}


table.company_archive tr:hover{
	cursor: pointer;
}





































